Subject: [Mip4] New version of Haaro

From: Antti Mäkelä <[email-masked]>
Date: Fri, 22 Feb 2008 18:55:21 +0200 (EET)

Just uploaded new version of the route rptimization draft I presented in 
Vancouver.

Biggest changes

  - Adding signaling diagrams
  - Addressing scalability concerns with a compression scheme
  - Addressing (somewhat) concerns on RR, making it optional

http://www.ietf.org/internet-drafts/draft-makela-mip4-nemo-haaro-01.txt

-- 
- Antti Mäkelä | Senior Network Architect | +358 2040 21613 -
- Integrated Enterprise Services / TeliaSonera Corporation -

-- 
Mip4 mailing list: [email-masked]
    Web interface: http://www.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/